.banner-type-1:hover img {
transform: scale(1.15);
opacity: 1;
}

.banner-type-1 img {
    transition-duration: .9s;
}

.banner-type-1 img {
    width: 100%;
    height: auto;
opacity: 0.8;
    backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.news-picture {display: none}
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

@font-face {
    font-family: open-sans;
    src: url(/files/OpenSans-Regular.ttf);
}
@font-face {
    font-family: raleway;
    src: url(/files/Raleway-Bold.ttf);
}

@font-face {
    font-family: magistral;
    src: url(/files/Magistral-Bold.ttf);
}

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: #fff;color: #56626a;font: 14px/25px open-sans;}
a{color:#56626a;text-decoration: none;}
a:hover {color: #DA251D;; text-decoration: none;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clrflt {clear:both;}

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {margin-top: 15px;}
header .wrap-header{height: 120px;}



header #search {position: absolute; width: 360px;}
header #search input.button-search { position: absolute; right: 0px; width: 35px;	height: 35px;	border: none;	cursor: pointer;}
/*header #search input {padding: 1px 1px 1px 10px;  width: 300px;	height: 33px;	border: 1px #fff inset;}*/
header #search form {z-index: 1000;}
header #search input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;

z-index: 1000;
}
header #search input::-webkit-search-decoration,
header #search input::-webkit-search-cancel-button {
	display: none;
}

header #search input[type=search] {
	background: #fff url(/img/button-search.png) no-repeat right center;
	background-size: cover;
	/*border: solid 1px #ccc;
	padding: 1px 35px 1px 5px;*/
	width: 28px;  /* Ширина по умолчанию */
        height: 28px;
        /*border: 1px #fff inset;*/
	color: transparent;
	cursor: pointer;
z-index: 1000;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}

header #search input[type=search]:hover {
	background-color: #fff;
}
header #search input[type=search]:focus {
	width: 280px;
	padding-right: 35px;
	color: #000;
	background-color: #fff;
	background-size: contain;
	cursor: auto;
}
header #search ul.socicons {position:absolute; left:75px; top:0; height: 28px; width: 300px; z-index: 10; text-align: left;}
header #search ul.socicons li{display: inline-block; margin-right: 12px; cursor: pointer; z-index: 10; height: 28px; width: 28px;}
header #search ul.socicons li.fbicon {background: url(/img/fb_bw.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.fbicon:hover {background: url(/images/new/fb.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.insta {background: url(/img/instagram_bw.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.insta:hover {background: url(/images/new/instagram.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.twitter {background: url(/img/twitter_bw.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.twitter:hover {background: url(/images/new/twitter.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.youtube {background: url(/img/youtube_bw.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.youtube:hover {background: url(/images/new/youtube.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.rss {background: url(/img/rss_bw.png) no-repeat center center; background-size: contain;}
header #search ul.socicons li.rss:hover {background: url(/images/new/rss.png) no-repeat center center; background-size: contain;}

header #cofounder{line-height: 30px; font-size: 12px; font-family: open-sans;padding-bottom: 5px;}
header #cofounder b{font-size: 11px;}


#langs a{
	text-decoration:none;
	font-family: open-sans;
font-size: 15px;
	padding: 5px 8px;
	margin-right:2px;
	color:#56626a;
}
 #langs a:hover{

	color:#FFF;
	text-shadow: #C43833 1px 1px;
}
#langs a.active{
	color:#FFF;
	background-color:#C43833;
}
/* -------------------------------------------- */

/* ------------------Navigation---------------- */
nav {/*margin-top:50px; margin-bottom: 15px;*/ margin-top: 70px; margin-left: 20px;}
nav .wrap-nav{height: 30px; padding-left: 8px; background-color:#C43833;}

/* mobmenu */
header #mobmenu {position: absolute; top: 130px;}
header #mobmenu #menu{
font-family: 'raleway';
background: #fff;
padding: 0 15px;
height: 0;
opacity: 0;
transition: all .7s ease-out;
}
#mobmenu>#menu>li {display: none;}
#mobmenu>#menu>li.has-sub {
background:url(/images/ar_down.png) top right no-repeat;
cursor: pointer;
font-size: 19px;
font-weight: bold;
padding-bottom: 30px;
}
#mobmenu>#menu>li.has-sub>ul {
height: 0;
padding:0;
transition: all .3s ease-out;
}
#mobmenu>#menu>li.has-sub.click>ul {
padding: 15px 5px 10px 30px;
height: auto;
}
#mobmenu>#menu>li.has-sub>ul>li{
font-size: 16px !important;
padding: 10px 0px;
font-weight: bold;
visibility: hidden;
}
#mobmenu>#menu>li.has-sub>ul>li>ul{
display: none;
}
#mobmenu>#menu>li.has-sub.click>ul>li{
visibility: visible;
}

/* menu icon */

header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: left;
  padding: 19px 20px;
  position: relative;
  user-select: none;
}

header .menu-icon .navicon {
  background: #fff;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

header .menu-icon .navicon:before,
header .menu-icon .navicon:after {
  background: #fff;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

header .menu-icon .navicon:before {
  top: 5px;
}

header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

header .menu-btn {
  display: none;
}
#mobmenu #search{
display: none;
}
header .menu-btn:checked ~ #mobmenu{
z-index: 1000;
background: #fff;
width: 100%; 
min-height: 800px;
}
header .menu-btn:checked ~ #mobmenu #menu{
opacity: 1;
height: 100%;
}
header .menu-btn:checked ~ #mobmenu>#menu>li {display: block;}
header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}
header .menu-btn:checked ~ #mobmenu #search {display: block;}

#cssmenu ul {list-style: none;margin: 0 0;padding: 0; font-family: 'raleway'; font-size: 15px; background: #C43833;}
#cssmenu  ul li {position: relative;float: left;padding: 3px 3px 2px 3px; margin-right: 0px; vertical-align: middle; -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;}
#cssmenu  ul li {background: #C43833;}
#cssmenu  ul li:hover {background: #C43833 !important;}
#cssmenu  ul li a {font-size: 15px; line-height:15px;color:#fff;display: block;padding: 5px 2px; position: relative;}
#cssmenu  ul li a:hover {color:#fff;}
#cssmenu  ul li span {font-size: 15px; line-height:15px;color:#fff;display: block;padding: 5px 2px; position: relative;}
#cssmenu  ul li:hover span {color:#fff;}
#cssmenu  ul li:hover > ul a {color:#56626a;}
#cssmenu {padding: 0; margin: 0; border: 0; width:100%}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {/*visibility: hidden;*/ position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; opacity: 0; 
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;}
#cssmenu ul ul li {float: none; }
#cssmenu ul li:last-child ul{ right:-100px;}
#cssmenu ul li:last-child > ul li{width: 170px;}
#cssmenu ul li.bib > ul li{width: 170px;}
#cssmenu ul ul ul {top: -1px; left: auto; right: -75%; width: 75%;}
#cssmenu ul li:hover > ul { /*visibility: visible;*/ opacity: 1; }
#cssmenu ul ul { margin-top: 1px; }
#cssmenu ul ul li {font-weight: normal; width: 245px; background: #f9f9f9;}
#cssmenu ul ul li:first-child {border-top: none !important;}
#cssmenu ul ul li:last-child {border-bottom:#C43833 3px solid;}
#cssmenu ul ul li:hover { background:#fff !important;}
#cssmenu ul ul li a { font-family: 'open-sans'; font-size: 15px;padding: 6px 7px; line-height:18px;}
#cssmenu ul ul li a:hover { color:#C43833;}

	
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

 #cssmenu > ul { display: inline-block; }

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}
#cssmenu ul ul li.has-sub a{
	background: url(/images/new/arrow.png) top 50% right 15px no-repeat;
}
#cssmenu ul ul li.has-sub > a:after {
          content: '>';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
	  
.footer_menu span { font-family:'raleway';}
.footer_menu li { float:left; margin-right:40px; margin-bottom: 20px;}
ul.footer_menu>li {min-height: 150px;}
/*#footer_menu li:last-child {  margin-left:-20px;}*/
.footer_menu li ul li:last-child {  margin-left:0;}
.footer_menu li ul li { float:none; margin: 0;}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}
#content .wrap-content{background: #ffffff;}
#content h2 { font-family: 'magistral'; font-size: 32px; line-height:40px; margin-bottom: 10px;}

table.team img { margin-bottom: 10px;}
table.team td { padding: 10px 10px;}

.pic1 {background:url(/images/new/vodopost.png) center no-repeat; height: 159px;}
.pic2 {background:url(/images/new/help.png) center no-repeat; height: 159px;}
.pic3 {background:url(/images/new/video.png) center no-repeat; height: 159px;}
.pic4 {background:url(/images/new/recycle.png) center no-repeat; height: 159px;}
.pic5 {background:url(/images/new/learn.png) center no-repeat; height: 159px;}
.pic6 {background:url(/images/new/school.jpg) center no-repeat; height: 159px;}
a p.mag1 {font-family:'magistral'; font-size: 30px; line-height: 36px; color:#fff; text-decoration:none; padding-top: 14px; text-align:left; padding-left: 10%;}
a p.mag2 {font-family:'magistral'; font-size: 20px; color:#fff; text-decoration:none; padding-top: 15px; text-align:left; padding-left: 10%;}

.news-list-item.col-1-4 {
    min-height: 250px;
}
.pubs img { height: 320px; margin-bottom: 10px;}

.card-img-top {
    width: 95%;
    margin-bottom: 12px;
}
.news {
	width: 100%;
	font-family:'open-sans';
	color: #000;
	text-align:justify;
	padding-bottom: 15px;
	margin-bottom: 15px;
max-height: 565px;
overflow: hidden;
position: relative;}

.news::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; /* 1 */
  height: 9%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%); /* 2 */
}	
.newimg {
	width: 200px;
	padding: 10px 10px;
	float: left;
	margin-right: 15px;
	background:#FFF;
	box-shadow:#bbbbbb 0px 0px 4px;
	}
	

	a.dali:hover {
color: #FFF;
text-decoration:none;
	}
	
.spil1 { width: 180px; height: 79px; background:url(/images/new/spil1.png) no-repeat; background-position: left 0 top 25px;  background-color:#eff1f2; margin-bottom: 36px; padding: 12px 20px 10px 65px;}
.spil2 { width: 180px; height: 79px; background:url(/images/new/spil2.png) no-repeat; background-position: left 0 top 25px;  background-color:#eff1f2; padding: 12px 20px 10px 65px;}
.spil1 .community, .spil2 .community{ color: #008ccc; font-family:'raleway'; font-size:16px;}
a .spil1, a .spil2 {color: #56626a; }

.block01 {margin:20px 10px; padding:10px; border-bottom:1px dashed #CCC;}
.block01 h2{text-align: justify; font-size:23px; line-height:30px; margin-bottom: 20px;}
.block01 h2 a{color: #56626a;}
.block01 h2 a:hover {color: #008ccc;}
.block01 p{font-size:14px; text-align: justify; line-height:25px;}
.block01 a{color:#56626a;}

.block02 {  margin:20px 10px; text-align:center;}
.block02 h2{font-size:23px; line-height:30px;}
.block02 p{font-size:16px;}

.block03 { margin:20px 10px;}
.block03 h2{font-size:23px; line-height:30px;}
.block03 img{float:left; margin:0px 10px 10px 0px;}

.block04 {margin:20px 10px; padding:30px; border-top:1px dashed #CCC;}
.block04 p{font-size:20px; text-align:center; line-height:25px;}

article{clear: both;}
.ban1, .ban2, .ban3, .ban4, .ban5, .ban6, .ban7, .ban8, .ban9, .ban10, 
.ban11, .ban12, .ban13, .ban14, .ban15, .ban16, .ban17, .ban18, .ban19, .ban20, .ban21, .ban22,
.ban23, .ban24, .ban25  { width: 225px; height: 105px;}

.ban1, .ban2, .ban3, .ban4, .ban5, .ban6, .ban7, .ban8, .ban9, .ban10, 
.ban11, .ban12, .ban13, .ban14, .ban15, .ban16, .ban17, .ban18, .ban19, .ban20, .ban21, .ban22,
.ban23, .ban24, .ban25 {-moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;}

.ban1 { background:url(/images/new/bund_ukrain_bw.png) left top no-repeat;}
.ban1:hover { background:url(/images/new/bund_ukrain.png) left top no-repeat;}
.ban2 { background:url(/images/new/skat_bw.png) left top no-repeat;}
.ban2:hover { background:url(/images/new/skat.png) left top no-repeat;}
.ban3 { background:url(/images/new/minregion_bw.png) left top no-repeat;}
.ban3:hover { background:url(/images/new/minregion.png) left top no-repeat;}
.ban4 { background:url(/images/new/asoc_otg_bw.png) left top no-repeat;}
.ban4:hover { background:url(/images/new/asoc_otg.png) left top no-repeat;}

.ban5 { background:url(/images/new/vinnica_bw.png) left top no-repeat;}
.ban5:hover { background:url(/images/new/vinnica.png) left top no-repeat;}
.ban6 { background:url(/images/new/sumy_bw.png) left top no-repeat;}
.ban6:hover { background:url(/images/new/sumy.png) left top no-repeat;}
.ban7 { background:url(/images/new/poltava_bw.png) left top no-repeat;}
.ban7:hover { background:url(/images/new/poltava.png) left top no-repeat;}
.ban8 { background:url(/images/new/dnipro_bw.png) left top no-repeat;}
.ban8:hover { background:url(/images/new/dnipro.png) left top no-repeat;}

.ban9 { background:url(/images/new/ifr_bw.png) left top no-repeat;}
.ban9:hover { background:url(/images/new/ifr.png) left top no-repeat;}
.ban10 { background:url(/images/new/ammu_bw.png) left top no-repeat;}
.ban10:hover { background:url(/images/new/ammu.png) left top no-repeat;}
.ban11 { background:url(/images/new/vassr_bw.png) left top no-repeat;}
.ban11:hover { background:url(/images/new/vassr.png) left top no-repeat;}
.ban12 { background:url(/images/new/uaror_bw.png) left top no-repeat;}
.ban12:hover { background:url(/images/new/uaror.png) left top no-repeat;}

.ban13 { background:url(/images/new/slg_bw.png) left top no-repeat;}
.ban13:hover { background:url(/images/new/slg.png) left top no-repeat;}
.ban14 { background:url(/images/new/csi_bw.png) left top no-repeat;}
.ban14:hover { background:url(/images/new/csi.png) left top no-repeat;}
.ban15 { background:url(/images/new/decentr_bw.png) left top no-repeat;}
.ban15:hover { background:url(/images/new/decentr.png) left top no-repeat;}
.ban16 {  background:url(/images/new/gurt_bw.png) left top no-repeat;}
.ban16:hover { background:url(/images/new/gurt.png) left top no-repeat; }
.ban17 {  background:url(/images/new/nads_bw.png) left top no-repeat;}
.ban17:hover { background:url(/images/new/nads.png) left top no-repeat; }
.ban18 {  background:url(/images/new/mineco_bw.png) left top no-repeat;}
.ban18:hover { background:url(/images/new/mineco.png) left top no-repeat; }
.ban19 {  background:url(/images/new/vinnica_rada_bw.png) left top no-repeat;}
.ban19:hover { background:url(/images/new/vinnica_rada.png) left top no-repeat; }
.ban20 {  background:url(/images/new/sumy_rada_bw.png) left top no-repeat;}
.ban20:hover { background:url(/images/new/sumy_rada.png) left top no-repeat; }
.ban21 {  background:url(/images/new/poltava_oda_bw.png) left top no-repeat;}
.ban21:hover { background:url(/images/new/poltava_oda.png) left top no-repeat; }
.ban22 {  background:url(/images/new/dnipro_oda_bw.png) left top no-repeat;}
.ban22:hover { background:url(/images/new/dnipro_oda.png) left top no-repeat; }
.ban23 {  background:url(/images/new/ifr_oda_bw.png) left top no-repeat;}
.ban23:hover { background:url(/images/new/ifr_oda.png) left top no-repeat; }
.ban24 {  background:url(/images/new/loga_bw.png) left top no-repeat;}
.ban24:hover { background:url(/images/new/loga.png) left top no-repeat; }

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer { margin-top: 40px;}
footer .block01 {border:none;}
.wrap-footer{ border-top:#e0e4e6 2px solid; padding:20px 0px;}

.copyright{ float:left; width: 225px; padding-top: 10px; height: 80px; color:#000; background:url(/images/despro.png) center no-repeat; text-align:right;
background-size: auto 70px; font-size: 13px; margin:0 20px 0 10px; border-top:#C43833 4px solid; }
.copyright2{ float:left; width: 74.5%; color:#000; font-size: 13px; border-top:#e0e4e6 4px solid; }
.copyright2 p{ float:left;}
.like { float:right; width: 210px; background:url(/images/new/facebook.png) left no-repeat; padding-left: 35px; margin-top:15px;}


/* BANNER */
#banner-top {text-align:center;margin-top:5px;}
#banner-left{text-align:center;margin-bottom:20px;}
#banner-left-two{text-align:center;margin-bottom:20px;margin-top:20px;}

/* HEADER */
#header {position: relative; margin: 4px 2px; height:80px; padding-top:12px;}

#header-title{height:40px;font-size:1.8em; margin-left:39px; font-weight: bold;}
#header-title a{text-decoration:none;}

/* SEARCH */
#left-search {margin-bottom: 15px; margin-top: -5px; padding-left:15px}
#left-search #title-search-input {width:75%;}
table.search-filter select.select-field, div.search-page input.search-button {font-size:1em}
table.search-filter td {padding:0.6em;}
div.search-item {font-size:0.85em;margin: 1em 0 0 0;   padding: 0 0 1em;}

/* AUTH */
#header-auth{position:absolute; right:20px; top:5px; font-size:0.75em; font-family: Verdana, Arial, Helvetica, sans-serif;}
#header-auth a{margin-left:20px;}

/* BODY */
#page-body{margin-left:37px;margin-right:30px;}
table td.page-left, table td.page-right {vertical-align:top; padding:20px 0;}
table div.page-right {margin-left:20px;/*width:450px;*/ }
div.hr-title{margin-bottom:15px;}

/* FOOTER */
#footer-wrapper  {height: 185px; padding-top:28px; position: relative; margin: 0 auto;min-width: 1000px; max-width: 1280px;}
#footer-wrapper div.copyright{position:absolute; right:50px; bottom:50px; font-size:0.9em;}


/* MAIN MENU */
#main-menu {margin-left:30px; max-width: 99%; min-width: 1000px; padding-top:7px; overflow: hidden; height:25px; }
#main-menu ul {list-style-type: none; overflow: hidden; margin:0; padding:0; }
#main-menu li {margin: 0; padding:0; height: 27px; }
#main-menu li a {font-size:1.4em; text-decoration: none; font-weight:bold; line-height:27px;}
#horizontal-multilevel-menu li a.root-item,#horizontal-multilevel-menu li a.root-item:hover,#horizontal-multilevel-menu li a.root-item-selected {padding:0 12px;}
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {background:none;}

/* BOTTOM MENU */
div.bottom-menu{position:absolute; right:40px;}
div.bottom-menu ul{margin:0;padding:0;}
div.bottom-menu ul li{list-style-type: none; margin:0 10px; padding:0; font-size:0.9em; float:left;}

/* BOTTOM MENU LEFT */
div.bottom-menu-one{position:absolute; left:50px; width:130px;min-width: 20px;}
div.bottom-menu-two{position:absolute; left:185px;min-width: 20px;}
div.bottom-menu-three{position:absolute; left:320px;min-width: 20px;}
div.bottom-menu-four{position:absolute; left:455px;min-width: 20px;}
div.bottom-menu-left ul{margin:0; padding:0;}
div.bottom-menu-left ul li{font-size:0.90em; list-style-type: none; overflow: hidden; margin:0; padding:0;margin-bottom:4px;}
div.bottom-menu-left div.bottom-menu-title{margin-bottom:15px;}

/* MAIN THEME */
div.main-theme-list{margin-bottom:40px;}
div.main-theme-list div.main-theme-title {font-size:1.5em; font-weight:bold; padding-bottom:8px; margin-bottom:10px;}
div.main-theme-list table td {vertical-align:top;}
div.main-theme-list img.preview_picture {margin-right:20px;}
div.main-theme-list td.theme-text {width:100%;}
div.main-theme-list div.main-theme-name {font-size:1.25em;margin-bottom:10px;}
div.main-theme-list div.main-theme-name a {text-decoration:none;font-weight:bold;}
div.main-theme-list div.theme-news-list span.news-date-time {font-size:0.75em;}
div.main-theme-list div.theme-news-list a {text-decoration:none;}
div.main-theme-list div.theme-news-list a:hover {text-decoration: underline;}
div.main-theme-list div.theme-news-list div.theme-news-item{margin-bottom:10px;}


/* MAIN NEWS */
div.main-news-list div.news-item {margin-bottom:20px;}
div.main-news-list div.main-news-title {margin-bottom:15px;}
div.main-news-list div.news-picture {margin-right:16px; width:138px !important; float:left; text-align:center; padding-top:2px;}
div.main-news-list div.news-name {margin:5px 0 !important; font-size:1.15em !important;}
div.main-news-list div.news-name a {text-decoration:none;}
div.main-news-list div.news-name a:hover {text-decoration:none;}
div.main-news-list span.news-preview-text{font-size:14px !important; display:none}
div.main-news-list p{font-size:14px;}
div.main-news-list div.news-text-pict {margin-left:140px !important;}
div.news-list div.main-news-list{margin-top:0  !important;}

/* NEWS LIST */

div.news-list div.news-item {margin-bottom:20px;}
div.news-list div.news-text-pict{margin-left:98px;}
div.news-list div.main-news-title {margin-bottom:15px;}
div.news-item span.news-date-time {font-size:0.75em; color:#898989;}
div.news-list div.news-picture {margin-right:16px; width:82px; float:left; text-align:center;  margin-top:2px;}
div.news-list div.news-name {margin-bottom:2px;font-size:16px; color:#008ccc;}
div.news-list div.news-name a {text-decoration:none; color:#56626a;}
div.news-list div.news-name a:hover {text-decoration:underline;}
div.news-list span.news-preview-text{font-size:14px; display:none; opacity: 0; -moz-transition: all 800ms ease-in-out 0s;
    -ms-transition: all 800ms ease-in-out 0s;
    -o-transition: all 800ms ease-in-out 0s;
    -webkit-transition: all 800ms ease-in-out 0s;
    transition: all 800ms ease-in-out 0s;}
div.news-list > div.news-item:hover > span.news-preview-text{display: block; opacity: 0.9;}
div.news-list span.news-show-property{font-size:0.75em;}
div.news-list font.text{display:none;}


/* NATIONAL NEWS */
div.national-news div.news-text{font-size:0.85em;}
div.national-news div.news-picture {margin-right:10px;}
div.national-news a {text-decoration:none;}
div.national-news span.news-show-counter{font-size:0.90em;}
div.national-news div.news-item-left{margin-right:10px;}

/* DETAIL NEWS */
div.news-detail div.news-text {margin-top:10px;}
div.news-detail div.news-picture {margin-right:16px; float:left; text-align:center; padding-top:2px;}
div.news-detail span.news-date-time {font-size:0.75em;}
div.news-detail-back {font-size:0.85em;margin:10px 0;}
div.news-detail-theme {margin:15px 0 15px 0;padding-top:15px;}
div.news-detail-theme div.news-theme-title {margin-bottom:10px;}
div.news-detail div.news-theme-date {font-size:0.75em;float:left; width:131px; text-align:right}
div.news-detail div.news-theme-url {font-size:0.90em; margin-left:138px;}
div.news-detail div.news-theme-item {margin:3px 0;}
div.news-detail div.news-property {margin-top:10px; font-size:0.85em}
div.news-detail div.news-detail-share {float: right; margin-right: 110px; margin-top: -31px}

/* THEMES */
table.theme-list{width:100%;}
table.theme-list td{padding:5px 0;}
table.theme-list td.theme-letter{width:30px; font-weight:bold;}

/* JOB */
div.job-item{font-size:0.9em;}
div.main-vacancy{margin-right:11px;}
div.main-resume{margin-left:11px;}
div.job-item{margin-bottom:3px;}
div.job-list div.job-list-title{margin-left:55px;}
div.main-vacancy div.job-list-title, div.main-resume div.job-list-title{margin-left:0;}
div.job-list ul li{list-style-type: none; background:url(images/bullet.gif) left no-repeat; padding-left:15px; margin-bottom:7px }
div.job-list ul li span{font-size:0.85em}
div.job-section table{width:100%}
div.job-section td{padding:5px 10px;}
div.job-section th{padding:5px 10px; text-align:left; font-weight:normal; font-size:0.9em}
div.job-element div.job-prop-title{margin-bottom:5px; font-size:0.9em; font-weight:bold;}
div.job-element div.job-prop-text{margin-bottom:20px;}

/* BOARD */
div.board-section-list ul{margin:0;padding:0;}
div.board-section-list td{font-size:1.20em; vertical-align:top;padding-bottom:20px;}
div.board-section-list td.td0{padding-right:20px;}
div.board-section-list ul li{font-size:0.75em;list-style-type: none; float:left; margin-right:10px;}
div.board-section-list span{font-size:0.85em}
div.board-section-list a.board-section-selected{text-decoration:none;}
div.board-section span.board-date{font-size:0.85em;}
div.board-section div.board-title{margin-bottom:8px;margin-top:13px; font-weight:bold;}
div.board-section div.board-text{margin-top:10px;}
div.board-sections div.hr{margin-bottom:0;}

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }
div.national-news-add { float:right; margin-top:-40px; font-size:0.85em; }

/* REVIEWS */
table.reviews-post-table {border-top: 0; margin-bottom: 1em; width: 100%;}
table.reviews-post-table div.reviews-text{padding-top: 0.40em;}
table.reviews-post-table thead td, table.reviews-post-table tbody td {padding-top: 0.20em;}
div.reviews-add-text{text-align:center; font-size:0.9em; color:#494949; margin-bottom:10px; padding-top: 10px;}
div.reviews-add-text a{color:#494949}
table.reviews-post-table table.forum-quote{width:95%; margin:10px 0 0 20px;}
table.reviews-post-table table.forum-quote th{text-align:left;font-weight:normal;padding-left:10px;}
table.reviews-post-table table.forum-quote td{padding-left:10px;}

/* VOTE */
div.voting-form-box{margin-bottom:20px;}
div.voting-form-box div.vote-item-title{font-size:0.90em;}
div.voting-form-box div.vote-answers-list{margin:0 60px 0 20px;}
div.voting-form-box table.vote-answers-list{width: 100%;}
div.voting-form-box table.vote-answers-list td.vote-answer-name{width: 100%; border-top:1px dotted #b2b2b2; padding:5px 0; font-size:0.90em; vertical-align:top;}
div.voting-form-box table.vote-answers-list td.vote-answer-percent{padding:5px; border-top:1px dotted #b2b2b2; vertical-align:top;}
div.voting-form-box table.vote-answers-list td.vote-answer-counter{padding:5px; border-top:1px dotted #b2b2b2; vertical-align:top;}
div.voting-form-box ol.vote-items-list{margin:0 60px 0 20px;}
div.voting-form-box ol.vote-items-list li{ border-top:1px dotted #b2b2b2;}
div.voting-form-box div.vote-vote-footer{margin-left:20px;}

/* ADD FORM */
div.data-form div.data-form-line{margin-bottom:20px;}
div.data-form div.data-form-name{margin-bottom:5px;}
div.data-form div.data-form-input input, div.data-form div.data-form-input select, div.data-form div.data-form-input textarea{padding:4px;}
div.data-form div.data-form-input input, div.data-form div.data-form-input textarea{width:90%;}
div.data-form div.data-form-input input.checkbox{width:auto;}
div.data-form div.data-form-input select{width:255px;}
div.data-form div.data-form-input #input_date_active_to, div.data-form div.data-form-input #captcha_word, div.data-form div.data-form-input #input_21, div.data-form div.data-form-input #input_24{width:245px;}

/* LIST FORM */
table.data-table thead td{font-size:1.10em; padding-bottom:15px;}
table.data-table{width:100%;}
table.data-table td{padding-right:20px;}
table.data-table tfoot td{padding-top:15px;}

/* BLOG */
.blog-posts{width: 100%; float: none;}
div.blog-sidebar{width: 100%; float: none;}
div.blog-sidebar-info{width: 50%; float: left;}
div.blog-sidebar-calendar{width: 50%;float: left;}
div.blog-search-form div.blog-search-text input{width:150px;}
div.blog-search-form div{float:left;margin-right:10px;}
div.blog-sidebar{padding-left:10px;}
div.blog-sidebar ul li.blog-search{height:65px;}
div.blog-sidebar ul{padding:0;}
div.blog-sidebar ul li{list-style-type: none;}
div.blog-sidebar ul h3{padding-bottom:10px;}
div.blog-sidebar ul li.blog-tags ul li, div.blog-sidebar ul li.blog-settings ul li{font-size:0.9em}
div.blog-sidebar div.blog-sidebar-calendar ul li.blog-calendar{margin-left:20px;}

.blog-post {margin:10px 0; padding-bottom: 1em; padding-right:0.8em;}
div.blog-post-meta div.blog-post-info-bottom {display:none;}
.blog-post-title{font-size:1.15em; font-weight:normal;padding:0 0 7px 0;}
.blog-post-info{background:none; padding:4px 0}
.blog-post-info-back{background:none; font-size:0.85em; height: 20px;}
div.blog-post-meta-util, div.blog-post-tag{font-size:0.9em;}

div.blog-post-current .blog-post-title{display:none}

div.blog-comment-avatar{ display:none; }

/* PHOTO */
div.photo-info-box{margin-bottom:20px;}
div.photo-header-component, div.photo-header-big{font-size:1.15em; font-weight:normal;padding:0 0 7px 0; margin-bottom:0;}
div.photo-header-big{border:0;}
div.photo-header-big div.photo-header-inner, div.photo-header-middle div.photo-header-inner{margin-bottom:0; padding-bottom:10px}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a span{background:none;padding: 0;text-align:left;}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a{font-size:1em; font-weight:normal; text-decoration:underline; width:auto; padding:0}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li a:hover{text-decoration:none}
div.photo-td-left div.photo-controls-buttons ul.photo-controls li{margin:0;padding:0; float:left;clear: none; padding-right:20px;}
div.photo-td-left div.photo-controls-usermenu{margin-bottom:10px;}

div.bitrix{margin-left:1.5em;margin-top:3px; font-size:0.80em}
div.bitrix a{color:#717171}


/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}

